@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville');
/*共通*/

body {
	background: #222222;
	color: #666666;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	margin: auto;
	font-size: 100%;
}

ul li,
ol li {
	list-style: none;
}

a {
	color: #000000;
}

h1, h2, h3, h4, h5, h6 {
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight: bold !important;
}


.global-header {
	background: rgba(0,0,0,0.5);
	position: fixed;
}
.global-header-ghost {
	display: none;
}

.column_widget_menu ul {
	text-align: left;
	margin: 10px 0 15px;
}

.top-bar .title-area {
	margin-top: 5px;
}

.top-bar ul.right li > a,
.column_widget_menu ul li > a {
	font-family:'Libre Baskerville',"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size: 1.5rem;
	color: #ffffff;
	text-shadow: #000000 2px 2px 0;
}

/*
.top-bar ul.right li.my_page > a,
.top-bar ul.right li.sign_in > a,
.top-bar ul.right li.sign_out > a {
	font-size: 1.1rem;
}*/

.top-bar ul.right li.cart > a {
	display: none;
}


.top-bar ul.right {
	margin:4px 0 0 0 ;
	float: none;
	text-align: center;
	vertical-align: top;
}

.top-bar ul.right li > a:hover,
.column_widget_menu ul li > a:hover {
	color: #cccccc !important;
}
/*
.title-area h1.site_title a {
	background: url(//img.futureartist.net/img/knk/logo_knk.png) left top / 100% auto  no-repeat;
	width: 33px !important;
	height: 126px !important;
	text-indent: -9999px;
	display: block;
}*/
.title-area h1.site_title a  {
	color: #ffffff !important;
	font-size: 1.2rem;
}

.title-area h1.site_title a:hover {
	opacity: 0.8;
}

/*main*/

.content-wrap,
.contents{
	background: #ffffff;
	width: 100%;
}

.contents {
	padding: 0;
}

body.template .content_body {
	background: #ffffff !important;
}


body.template header,
.widget.content header,
.widget.content,
h2.widget_header,
.settings_header .settings_title,
.widget_header .header_title,
.widget_header .widget_title,
.widget_title .widget_title{
	text-align: center;
}

body.template header h2 > a,
.widget.content header h2,
.widget.content h2 a,
h2.widget_header,
.settings_header .settings_title,
.widget_header .header_title,
.widget_header .widget_title,
.widget_header .widget_title a,
.widget_title .widget_title,
.widget_title .widget_title a{
	text-decoration: none;
	font-size: 25px !important;
	font-family: 'Libre Baskerville', sans-serif;
	text-align:left;
	color: #000000;
}


.f-show.f-video body.template header h2 {
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"ＭＳ Ｐゴシック",sans-serif;
}

.billboard #down_anchor {
	display: none !important;
}


.item_title a,
.content_body .title:not(.subtitle) {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 10px;
}

.content_body .label {
	line-height: 1 !important;
	padding: 5px 8px !important;
}

.content_body .no-bullet li,
.widget-item-thumbnail-list .vertical-list-item {
    border-bottom:#eeeeee dashed 1px;
    padding: 1em 0;
	margin-bottom: 0;
	word-wrap : break-word;
}

.content_body .no-bullet li:last-child {
	border: none;
}

.f-home .content_body .no-bullet li:first-child,
.f-home .widget-item-thumbnail-list .vertical-list-item:first-chil {
	padding-top: 0;
}

.widget-item-thumbnail-list .widget-item-list-table .widget-item-list-right.widget-item-list-cell {
	padding-left: 0;
}

body.template .content_body header {
	margin-bottom: 0;
}

body.template .content_body h3.subheader {
	margin-bottom: 0;
}

.content_body .no-bullet li h3 {
	margin-top: 0;
}


body.template header .right > a {
	background: none !important;
	color: #444444;
}


/*top*/

.f-home .price_plan_form table {
	display: none;
}

/*news*/
.f-news.f-show .markdown,
.f-biography .markdown{
	line-height: 1.3;
	margin-top: 20px;
}


/*biography*/

.widget_biography h3.item_title {
	display:none;
}



/*store*/

.widget_store .row > div.column {
	width: 50%;
}

/*video*/


html.f-video body.template .content_body h2 {
	font-weight: bold;
}

.f-index.f-video body.template .content_body {
	background: #ffffff;
}

.f-index.f-video #webstream_video_source_play .tile .column {
	margin: 10px;
	width: calc(100% / 3 - 20px);
}


/*banner*/

body.template .content_body.widget_banner{
	background: #cccccc !important;
	border-radius: 0;
}

.widget_banner div[class*="banner-"] {
	height: auto !important;
	text-align: center;
}

/*fanclub*/


.f-fanclub h3.item_title {
	display: none;
}

.f-fanclub .price_plan_form table tr th {
	padding: 0.3rem 0 0 0;
	text-align: left;
}
.f-fanclub .price_plan_form table th:nth-child(2) {
	padding: 5px 0 5px 15px;
	color: #ffffff;
	text-align: left;
	background: #000000;
	width: 100%;
}
.f-fanclub .price_plan_form table th:nth-child(2) label {
	color: #ffffff;
	font-weight: bold;
}

.f-fanclub .price_plan_form table td label dl {
	display: none;
}

.f-fanclub .price_plan_form table th {
	vertical-align: top;
	width: 1.5%;
}

body.template .widget_fanclub .price_plan_form .markdown p {
	line-height: 1.5rem;
}

body.template .widget_fanclub h3 {
	margin-bottom: 20px;
}
#signup_page #signup_term {
	border: #eeeeee solid 1px;
}

.f-fanclub.f-subscribe .columns.medium-centered {
	margin-bottom: 25px;
}

.f-fanclub.f-subscribe .columns.medium-centered > p.text-center {

	font-weight: bold;
}

.f-fanclub.f-subscribe .medium-10.medium-centered {
	width: 100%;
}

#officialsupporter_registration_message {
	margin-top: 15px;
}


/*feed*/

.feed_home .tabs-content-a,
.f-feed.f-index .feed_jscroll .jscroll-inner div.row{
	margin: 0;
	background: #ffffff;
	padding: 15px;
	border-radius: 5px;
}

.f-feed.f-index .content {
	background: #ffffff;
}

.f-home .feed-content-box .small-9 {
	width: 100%;
}

/*お問い合わせ*/

.f-inquiry .large-text-area {
    max-width: 650px;
	width: 100%;
}

.f-inquiry .widget-inquiry .widget_title.left {
    float: none !important;
    font-weight: bold;
}

#new_artist_data_inquiry_item .row .small-12.medium-8.columns {
    float: none;
    margin: auto;
    text-align: center;
    max-width: 650px;
    width: 100%;
}

/*my page*/


.settings_form {
	padding-top: 0;
}

.contents_settings #settings_nav i {
	float: none;
	vertical-align: middle;
}

.contents_settings #settings_nav i.ion-ios7-person {
	margin-top: -15px;
	color: #000000;
}

.profile_index br {
	display: none;
}

.mypage_title {
	font-size: 35px;
	word-wrap: break-word;
}

.contents_settings .settings .column.medium-10.small-12,
.contents_settings .settings .show-for-medium-up {
	width: 100%;
	float: none;
}

.contents_settings #settings_nav .main_nav {
	letter-spacing: -1em;
}

.contents_settings #settings_nav .main_nav li {
	display: inline-block;
    padding: 0.3rem;
    margin: 0.5% !important;
    border: 1px #000000 solid !important;
    text-align: center !important;
    width: 24% !important;
	letter-spacing: normal;
	background: #ffffff;
}

.settings_form .table_form th {
	background-color: #dddddd;
	color:  #000000;
}

.settings_form .table_form td {
	background-color: #eeeeee;
	color:  #000000;
}

.profile_index div.column {
	min-height:100px ;
}

table tr th,
table tr td {
	color: #000000;
}


/*footer*/

.column_footer {
	background: #000000;
}

.global-footer nav a {
	color: #ffffff;
}

.global-footer small {
	color: #ffffff;
}

/*PC*/
@media only screen and (min-width: 64em) {
body {
	width: 80%;
	margin: auto;
}

.global-header {
    width: 80%;
    margin: auto;
}

}

/*TAB*/
@media only screen and (min-width: 40em) and (max-width: 64em) {


body {
	width: 100%;
}

.global-header {
	width: 100%;
}

.column_widget {
	height: auto !important;
}

.f-index.f-video #webstream_video_source_play .tile .column {
	width: calc(100% / 2 - 20px);
}

}



/*SP*/
@media only screen and (max-width: 40em) {

body {
	width: 100%;
}

.global-header {
	width: 100%;
}

.global-header .top-bar .name h1 a {
	text-align: left;
}

.top-bar .toggle-topbar.menu-icon a::after {
    -webkit-box-shadow: 0 10px 1px 1px #ffffff, 0 16px 1px 1px #ffffff, 0 22px 1px 1px #ffffff;
    box-shadow: 0 10px 0 1px #ffffff, 0 16px 0 1px #ffffff, 0 22px 0 1px #ffffff;
    left: 5px;
}
.off-canvas .right-menu .off-canvas-list {
	background: #000000;
}

ul.off-canvas-list li a .row .column:last-child {
	border-bottom: 0.1rem solid #000000;
}

ul.off-canvas-list li a {
	font-family: 'Libre Baskerville', monospace;
	color: #ffffff;
	background: #000000;font-size: 1.3rem;
}

ul.off-canvas-list li label {
	display: none;
}

ul.off-canvas-list li a:hover {
    background: #eeeeee;
	color: #000000;
}

ul.off-canvas-list li a .row .column.small-2 {
	display: none;
}

ul.off-canvas-list li a .row .column.small-10 {
	width: 100%;
}

.column_billboard {
	margin-top: 40px;
}
.column_widget {
	height: auto !important;
}


/*store*/

.widget_store .row > div.column {
    width: 100%;
}


/*event*/

body.template .content_body .complement dl dt {
	float: none !important;
}

body.template .content_body .complement dl dd {
	margin:0 0 15px;
}



/*feed*/
.feed-content-box .subheader {
	font-size: 11px;
}

.feed-content-box .small-9.columns {
	width: 100%;
	margin-right: 0;
	padding-right: 0;
}
.jscroll-inner div.row {
	padding: 0 !important;
}

.feed-image-box {
	width: 15%;
}

.feed-content-box {
	width: 85%;
}

.jscroll-added.pad10 {
	padding: 0 !important;
}

/*video*/
.f-index.f-video #webstream_video_source_play .tile .column {
	width: 100%;
	margin: 15px 0;
}

.f-index.f-video .widget_video .row.tile,
.f-index.f-video body.template .content_body .container {
	margin: 0;
}

 /*購入履歴*/

.settings_form {
	padding: 15px 20px;
}

.settings_form #payment_contents .orders table.payment_table th,
.settings_form #payment_contents .orders_list table.payment_table th,
.settings_form #payment_contents .orders table.payment_table td,
.settings_form #payment_contents .orders_list table.payment_table td {
	width: 100% !important;
	display: list-item;
	list-style: none;
	text-align:left !important;
}

.product_list .custom_product_list .small-3,
.product_list .custom_product_list .small-4{
	width: 100%;
	margin-top: 15px;
	padding: 0 !important;
}
.product_list .custom_product_list .small-4 .columns {
	padding: 0;
	line-height: 1.5;

}

.settings_form #payment_contents .products,
.settings_form #payment_contents .product_list {
	padding-top: 0;

}

.settings_form #payment_contents .orders > section.columns,
.settings_form #payment_contents .orders_list > section.columns {
	padding: 0;
}


.settings_form #payment_contents > .row {
	margin: 0;
}

.f-cart_payment_infor #cash_credit_conve_row .medium-offset-2.columns {
	width: 100%;
}


}